@charset 'utf-8';

/* パーティクル表示
--------------------------------------- */
#main{position:relative;}
#particles-js,
#particles-js2{
  width:15%;
  position:absolute;
  top:0px;
  left:0;
  right:0;
  bottom:0;
  display:block;
  z-index:-1;
  opacity:0.7;
}
#particles-js{right:85%;}
#particles-js2{left:85%;}

/*-------------------------------------
ICTで、未来をどうする？
--------------------------------------- */

/* ICTで、未来をどうする？ - 概要
--------------------------------------- */
.overview{}
.overview .wrap{
  padding:70px 0 90px;
}
.overview .title{
  margin-bottom:30px;
}
.overview .title .icon{
  width:35px;
  margin:0 auto 20px;
}
.overview .title h2{
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
.overview .lead{
  margin-bottom:30px;
  font-size:18px;
  line-height:1.5;
  text-align:center;
}
.overview ul.sub-link{
  display:flex;
  justify-content:center;
  gap:1.0em;
  font-size:18px;
}
.overview ul.sub-link li{}
.overview ul.sub-link li a{
  color:#525252;
  text-decoration:underline;
  transition:color 300ms;
}
.overview ul.sub-link li a:hover{
  color:#004ea2;
}
@media screen and (max-width:750px){
  .overview .wrap{
    padding:50px 0 80px;
  }
  .overview .title{
    margin-bottom:20px;
  }
  .overview .lead{
    margin-bottom:40px;
    font-size:24px;
  }
  .overview ul.sub-link{
    font-size:21px;
  }
  .overview ul.sub-link li a{
    transition:none;
  }
  .overview ul.sub-link li a:hover{
    color:#525252;
  }
}

/* ICTで、未来をどうする？ - 紹介
--------------------------------------- */
.persons{}
.persons .wrap{
  padding:0px 0 90px;
}
.persons h3{
  margin-bottom:30px;
  font-size:36px;
  font-weight:600;
  line-height:1.1;
  color:#004ea2;
  border-bottom:2px solid #004ea2;
}

.persons .block{
  display:flex;
  justify-content:flex-start;
  gap:1%;
  border-bottom:1px dotted #808080;
}
.persons .block .box{
  width:49%;
  min-height:120px;
  padding:20px 0;
}
.persons .block .box a{
  display: flex;
  justify-content: flex-start;
  padding:10px 0;
background:rgba(240,240,240,0.0);
}
.persons .block .box .face{
  width:120px;
  height:120px;
  margin-right:25px;
  border-radius:8px;
  overflow:hidden;
}
.persons .block .box .face img{
}
.persons .block .box a .face img{
  transition:transform 300ms ease-in-out;
}
.persons .block .box a:hover .face img{
  transform: scale(1.08);
}
.persons .block .box .detail{
  width:calc(100% - 145px);
}
.persons .block .box .detail p{
  line-height:1.2;
}
.persons .block .box .detail .tx1{
  margin-bottom:4px;
  font-size:14px;
}
.persons .block .box .detail .tx2{
  margin-bottom:12px;
  font-size:18px;
}
.persons .block .box .detail .tx3{
  font-size:18px;
  font-weight:600;
}
@media screen and (max-width:750px){
  .persons .wrap{
    padding:0px 0 110px;
  }
  .persons h3{
    margin-bottom:20px;
  }

  .persons .block{
    display:block;
    justify-content:normal;
    gap:0;
    border-bottom-width:0;
  }
  .persons .block .box{
    width:100%;
    min-height:180px;
    padding:30px 0;
    border-bottom:1px dotted #808080;
  }
  .persons .block .box .face{
    width:180px;
    height:180px;
    margin-right:36px;
  }
  .persons .block .box a .face img{
    transition:nonet;
  }
  .persons .block .box a:hover .face img{
    transform: scale(1);
  }
  .persons .block .box .detail{
    width:calc(100% - 216px);
  }
  .persons .block .box .detail p{
    line-height:1.5;
  }
  .persons .block .box .detail .tx1{
    font-size:18px;
  }
  .persons .block .box .detail .tx2{
    margin-bottom:8px;
    font-size:24px;
  }
  .persons .block .box .detail .tx3{
    font-size:24px;
  }
}
